Index: trunk/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmValueOfOrder.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmValueOfOrder.Designer.cs	(nonexistent)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmValueOfOrder.Designer.cs	(revision 6)
@@ -0,0 +1,390 @@
+﻿namespace ProcessManagement.Forms.SubForms
+{
+    partial class FrmValueOfOrderDiag
+    {
+        /// <summary>
+        /// Required designer variable.
+        /// </summary>
+        private System.ComponentModel.IContainer components = null;
+
+        /// <summary>
+        /// Clean up any resources being used.
+        /// </summary>
+        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
+        protected override void Dispose(bool disposing)
+        {
+            if (disposing && (components != null))
+            {
+                components.Dispose();
+            }
+            base.Dispose(disposing);
+        }
+
+        #region Windows Form Designer generated code
+
+        /// <summary>
+        /// Required method for Designer support - do not modify
+        /// the contents of this method with the code editor.
+        /// </summary>
+        private void InitializeComponent()
+        {
+            this.components = new System.ComponentModel.Container();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
+            this.btnEnd = new System.Windows.Forms.Button();
+            this.btnEntry = new System.Windows.Forms.Button();
+            this.label30 = new System.Windows.Forms.Label();
+            this.textBox001 = new System.Windows.Forms.TextBox();
+            this.label27 = new System.Windows.Forms.Label();
+            this.textBox002 = new System.Windows.Forms.TextBox();
+            this.label1 = new System.Windows.Forms.Label();
+            this.textBox003 = new System.Windows.Forms.TextBox();
+            this.dgvMaster = new System.Windows.Forms.DataGridView();
+            this.Column0 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.label2 = new System.Windows.Forms.Label();
+            this.label3 = new System.Windows.Forms.Label();
+            this.lbl001 = new System.Windows.Forms.Label();
+            this.lbl002 = new System.Windows.Forms.Label();
+            this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).BeginInit();
+            this.SuspendLayout();
+            // 
+            // btnEnd
+            // 
+            this.btnEnd.BackColor = System.Drawing.Color.Blue;
+            this.btnEnd.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnEnd.ForeColor = System.Drawing.Color.White;
+            this.btnEnd.Location = new System.Drawing.Point(892, 294);
+            this.btnEnd.Name = "btnEnd";
+            this.btnEnd.Size = new System.Drawing.Size(120, 30);
+            this.btnEnd.TabIndex = 6;
+            this.btnEnd.Text = "終　了";
+            this.btnEnd.UseVisualStyleBackColor = false;
+            this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
+            // 
+            // btnEntry
+            // 
+            this.btnEntry.BackColor = System.Drawing.Color.Green;
+            this.btnEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnEntry.ForeColor = System.Drawing.Color.White;
+            this.btnEntry.Location = new System.Drawing.Point(764, 294);
+            this.btnEntry.Name = "btnEntry";
+            this.btnEntry.Size = new System.Drawing.Size(120, 30);
+            this.btnEntry.TabIndex = 4;
+            this.btnEntry.Text = "実　行";
+            this.btnEntry.UseVisualStyleBackColor = false;
+            this.btnEntry.Click += new System.EventHandler(this.btnEntry_Click);
+            // 
+            // label30
+            // 
+            this.label30.BackColor = System.Drawing.Color.MidnightBlue;
+            this.label30.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label30.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label30.ForeColor = System.Drawing.Color.Gold;
+            this.label30.Location = new System.Drawing.Point(470, 50);
+            this.label30.Name = "label30";
+            this.label30.Size = new System.Drawing.Size(160, 40);
+            this.label30.TabIndex = 192;
+            this.label30.Text = "変更後　税込金額";
+            this.label30.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // textBox001
+            // 
+            this.textBox001.BackColor = System.Drawing.Color.White;
+            this.textBox001.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.textBox001.ForeColor = System.Drawing.Color.Black;
+            this.textBox001.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBox001.Location = new System.Drawing.Point(180, 53);
+            this.textBox001.MaxLength = 12;
+            this.textBox001.Name = "textBox001";
+            this.textBox001.Size = new System.Drawing.Size(274, 34);
+            this.textBox001.TabIndex = 0;
+            this.textBox001.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
+            this.textBox001.TextChanged += new System.EventHandler(this.textBox_TextChanged);
+            this.textBox001.Validated += new System.EventHandler(this.textBox_Validated);
+            // 
+            // label27
+            // 
+            this.label27.BackColor = System.Drawing.Color.MidnightBlue;
+            this.label27.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label27.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label27.ForeColor = System.Drawing.Color.Gold;
+            this.label27.Location = new System.Drawing.Point(12, 50);
+            this.label27.Name = "label27";
+            this.label27.Size = new System.Drawing.Size(160, 40);
+            this.label27.TabIndex = 191;
+            this.label27.Text = "変更後　税別金額";
+            this.label27.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // textBox002
+            // 
+            this.textBox002.BackColor = System.Drawing.Color.White;
+            this.textBox002.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.textBox002.ForeColor = System.Drawing.Color.Black;
+            this.textBox002.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBox002.Location = new System.Drawing.Point(638, 53);
+            this.textBox002.MaxLength = 12;
+            this.textBox002.Name = "textBox002";
+            this.textBox002.Size = new System.Drawing.Size(274, 34);
+            this.textBox002.TabIndex = 1;
+            this.textBox002.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
+            this.textBox002.TextChanged += new System.EventHandler(this.textBox_TextChanged);
+            this.textBox002.Validated += new System.EventHandler(this.textBox_Validated);
+            // 
+            // label1
+            // 
+            this.label1.BackColor = System.Drawing.Color.MidnightBlue;
+            this.label1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label1.ForeColor = System.Drawing.Color.Gold;
+            this.label1.Location = new System.Drawing.Point(12, 90);
+            this.label1.Name = "label1";
+            this.label1.Size = new System.Drawing.Size(160, 40);
+            this.label1.TabIndex = 193;
+            this.label1.Text = "変更理由";
+            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // textBox003
+            // 
+            this.textBox003.BackColor = System.Drawing.Color.White;
+            this.textBox003.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.textBox003.ForeColor = System.Drawing.Color.Black;
+            this.textBox003.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.textBox003.Location = new System.Drawing.Point(180, 95);
+            this.textBox003.MaxLength = 200;
+            this.textBox003.Name = "textBox003";
+            this.textBox003.Size = new System.Drawing.Size(832, 34);
+            this.textBox003.TabIndex = 2;
+            this.textBox003.TextChanged += new System.EventHandler(this.textBox_TextChanged);
+            // 
+            // dgvMaster
+            // 
+            this.dgvMaster.AllowUserToAddRows = false;
+            this.dgvMaster.AllowUserToDeleteRows = false;
+            this.dgvMaster.AllowUserToResizeColumns = false;
+            this.dgvMaster.AllowUserToResizeRows = false;
+            this.dgvMaster.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold);
+            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvMaster.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
+            this.dgvMaster.ColumnHeadersHeight = 24;
+            this.dgvMaster.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvMaster.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column0,
+            this.Column1,
+            this.Column2,
+            this.Column3,
+            this.Column4,
+            this.Column5,
+            this.Column6});
+            this.dgvMaster.Location = new System.Drawing.Point(12, 140);
+            this.dgvMaster.Name = "dgvMaster";
+            this.dgvMaster.RowHeadersVisible = false;
+            this.dgvMaster.RowHeadersWidth = 20;
+            this.dgvMaster.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvMaster.RowTemplate.Height = 24;
+            this.dgvMaster.Size = new System.Drawing.Size(1000, 146);
+            this.dgvMaster.TabIndex = 3;
+            this.dgvMaster.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMaster_CellClick);
+            // 
+            // Column0
+            // 
+            this.Column0.Frozen = true;
+            this.Column0.HeaderText = "枝番";
+            this.Column0.Name = "Column0";
+            this.Column0.ReadOnly = true;
+            this.Column0.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column0.Visible = false;
+            // 
+            // Column1
+            // 
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle2.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle2.NullValue = "false";
+            this.Column1.DefaultCellStyle = dataGridViewCellStyle2;
+            this.Column1.Frozen = true;
+            this.Column1.HeaderText = "変更日";
+            this.Column1.Name = "Column1";
+            this.Column1.ReadOnly = true;
+            this.Column1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column1.Width = 120;
+            // 
+            // Column2
+            // 
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column2.DefaultCellStyle = dataGridViewCellStyle3;
+            this.Column2.Frozen = true;
+            this.Column2.HeaderText = "変更前　金額";
+            this.Column2.Name = "Column2";
+            this.Column2.ReadOnly = true;
+            this.Column2.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column2.Width = 160;
+            // 
+            // Column3
+            // 
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column3.DefaultCellStyle = dataGridViewCellStyle4;
+            this.Column3.Frozen = true;
+            this.Column3.HeaderText = "変更後　金額";
+            this.Column3.Name = "Column3";
+            this.Column3.ReadOnly = true;
+            this.Column3.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column3.Width = 160;
+            // 
+            // Column4
+            // 
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column4.DefaultCellStyle = dataGridViewCellStyle5;
+            this.Column4.Frozen = true;
+            this.Column4.HeaderText = "変更理由";
+            this.Column4.Name = "Column4";
+            this.Column4.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column4.Width = 540;
+            // 
+            // Column5
+            // 
+            this.Column5.Frozen = true;
+            this.Column5.HeaderText = "変更前税込";
+            this.Column5.Name = "Column5";
+            this.Column5.ReadOnly = true;
+            this.Column5.Visible = false;
+            this.Column5.Width = 5;
+            // 
+            // Column6
+            // 
+            this.Column6.Frozen = true;
+            this.Column6.HeaderText = "変更後税込";
+            this.Column6.Name = "Column6";
+            this.Column6.ReadOnly = true;
+            this.Column6.Visible = false;
+            this.Column6.Width = 5;
+            // 
+            // label2
+            // 
+            this.label2.BackColor = System.Drawing.Color.LightGoldenrodYellow;
+            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label2.ForeColor = System.Drawing.Color.Black;
+            this.label2.Location = new System.Drawing.Point(12, 10);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(160, 40);
+            this.label2.TabIndex = 194;
+            this.label2.Text = "変更前　税別金額";
+            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label3
+            // 
+            this.label3.BackColor = System.Drawing.Color.LightGoldenrodYellow;
+            this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label3.ForeColor = System.Drawing.Color.Black;
+            this.label3.Location = new System.Drawing.Point(470, 10);
+            this.label3.Name = "label3";
+            this.label3.Size = new System.Drawing.Size(160, 40);
+            this.label3.TabIndex = 195;
+            this.label3.Text = "変更前　税込金額";
+            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lbl001
+            // 
+            this.lbl001.BackColor = System.Drawing.Color.White;
+            this.lbl001.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lbl001.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold);
+            this.lbl001.ForeColor = System.Drawing.Color.Black;
+            this.lbl001.Location = new System.Drawing.Point(180, 13);
+            this.lbl001.Name = "lbl001";
+            this.lbl001.Size = new System.Drawing.Size(274, 34);
+            this.lbl001.TabIndex = 196;
+            this.lbl001.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // lbl002
+            // 
+            this.lbl002.BackColor = System.Drawing.Color.White;
+            this.lbl002.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lbl002.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold);
+            this.lbl002.ForeColor = System.Drawing.Color.Black;
+            this.lbl002.Location = new System.Drawing.Point(638, 13);
+            this.lbl002.Name = "lbl002";
+            this.lbl002.Size = new System.Drawing.Size(274, 34);
+            this.lbl002.TabIndex = 197;
+            this.lbl002.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // FrmValueOfOrderDiag
+            // 
+            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
+            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
+            this.BackColor = System.Drawing.Color.Black;
+            this.ClientSize = new System.Drawing.Size(1024, 331);
+            this.Controls.Add(this.lbl002);
+            this.Controls.Add(this.lbl001);
+            this.Controls.Add(this.label3);
+            this.Controls.Add(this.label2);
+            this.Controls.Add(this.label1);
+            this.Controls.Add(this.label30);
+            this.Controls.Add(this.textBox003);
+            this.Controls.Add(this.textBox002);
+            this.Controls.Add(this.label27);
+            this.Controls.Add(this.textBox001);
+            this.Controls.Add(this.dgvMaster);
+            this.Controls.Add(this.btnEntry);
+            this.Controls.Add(this.btnEnd);
+            this.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold);
+            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
+            this.KeyPreview = true;
+            this.MaximizeBox = false;
+            this.MinimizeBox = false;
+            this.Name = "FrmValueOfOrderDiag";
+            this.ShowIcon = false;
+            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
+            this.Text = "受注金額変更処理";
+            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FrmValueOfOrderDiag_FormClosing);
+            this.Load += new System.EventHandler(this.FrmValueOfOrder_Load);
+            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmValueOfOrderDiag_KeyDown);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).EndInit();
+            this.ResumeLayout(false);
+            this.PerformLayout();
+
+        }
+
+        #endregion
+
+        private System.Windows.Forms.Button btnEnd;
+        private System.Windows.Forms.Button btnEntry;
+        private System.Windows.Forms.Label label30;
+        private System.Windows.Forms.Label label27;
+        private System.Windows.Forms.Label label1;
+        private System.Windows.Forms.TextBox textBox001;
+        private System.Windows.Forms.TextBox textBox002;
+        private System.Windows.Forms.TextBox textBox003;
+        private System.Windows.Forms.DataGridView dgvMaster;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column0;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column3;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column4;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column5;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column6;
+        private System.Windows.Forms.Label label2;
+        private System.Windows.Forms.Label label3;
+        private System.Windows.Forms.Label lbl001;
+        private System.Windows.Forms.Label lbl002;
+        private System.Windows.Forms.ToolTip toolTip1;
+    }
+}
\ No newline at end of file
